:root{
  --bitcoin-orange:#F7931A;
  --soft-orange:#FFE9D5;
  --secondary-blue:#1A9AF7;
  --soft-blue:#E7F5FF;
  --warm-black:#201E1C;
  --warm-black-1:#282623;
  --grey:#BABABA;
  --off-white:#FAF8F7;
  --just-white:#FFFFFF;
  --margin:2rem;
  --border-radius:7px;
}

@font-face{
  font-family: DM Sans;
  src: url(./font/DM_Sans/DMSans-Regular.ttf);
}
*{
  margin: 0;
  padding:0;
}

html{
  font-family:DM Sans;
  box-sizing: border-box;
}

body{
  display: flex;
  flex-direction: column;
  ;
}

header{
  background: linear-gradient(207.8deg, #201E1C 16.69%, #F7931A 100%);
  text-align: center;
  padding:0 2rem;
}

header h1{
  color: var(--bitcoin-orange);
  font-size: 1.5rem;
  margin-top: var(--margin);
}

header h2{
  margin-top: var(--margin);
  color:var(--just-white);
}

header h2 + p{
  color:var(--soft-orange);
  margin-top: var(--margin);
}

header button{
  background: #FAF8F7;
  border: 0;
  padding: 0.75rem 1rem;
  position: relative;
  bottom: -1.22rem;
  box-shadow: 0px 4px 8px 0px rgba(89, 73, 30, 0.16);
  border-radius: 4px;
}

section{
  text-align:center;
  padding: 0 var(--margin);
}

section picture img{
  display: block;
  margin: 3rem auto;
}

h2{
  color: var(--warm-black);
}

h2 + p, h3 + p{
  margin-bottom: var(--margin);
  margin-top: var(--margin);
  color: #757575;
}

table{
  margin: 0 auto;
  text-align: start;
  width: 80%;
  height: auto;
  color: #757575;
  border-collapse: collapse;
  table-layout: fixed;
}

th{
  padding-right: 2rem;
  color: var(--bitcoin-orange);
  padding-bottom: 0.7rem;
}

tbody tr{
  height: 3rem;
  background-color: var(--off-white);
}

tr:first-child td{
  height: 3rem;
  border-top-right-radius: var(--border-radius);
  border-top-left-radius: var(--border-radius);
}

tr:last-child td{
  height: 3rem;
  border-bottom-right-radius: var(--border-radius);
  border-bottom-left-radius: var(--border-radius);
}

td:first-child{
  color:#B5B0AC;
  padding-left: 1rem;
}

td:last-child{
  text-align: center;
}

table + div{
  padding: 10px 10px ;
  width: 60%;
  margin:var(--margin) auto;
  background-color: var(--soft-orange);
  border-radius: var(--border-radius);
  font-size: 0.75rem;
  margin-top: 1rem;
}

table + div>span:first-child{
  font-weight: bold;
}